Bug 218712 - RHN API Enhancements -- listActiveSystemsInGroup
RHN API Enhancements -- listActiveSystemsInGroup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: API (Show other bugs)
420
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Sherrill
John Matthews
: FutureFeature
Depends On:
Blocks: 456996
  Show dependency treegraph
 
Reported: 2006-12-06 17:02 EST by Issue Tracker
Modified: 2010-10-22 03:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:51:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2006-12-06 17:02:43 EST
Escalated to Bugzilla from IssueTracker
Comment 4 Justin Sherrill 2008-03-10 16:21:12 EDT
klamb this didn't make it for 5.1, I'll push to have it added to 5.2
Comment 11 Tomas Lestach 2009-08-03 09:37:08 EDT
Stage validated with Satellite-5.3.0-RHEL5-re20090724.0 -> RELEASE_PENDING.
Comment 12 Brandon Perkins 2009-09-10 15:51:51 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.